Bug 1828251 - cpuid-20200427.src is available
Summary: cpuid-20200427.src is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cpuid
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-27 12:45 UTC by Upstream Release Monitoring
Modified: 2020-07-30 18:13 UTC (History)
1 user (show)

Fixed In Version: cpuid-20200427-1.fc31 cpuid-20200427-1.fc32 cpuid-20200427-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-06 03:07:27 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-27 12:45:28 UTC
Latest upstream release: 20200427.src
Current version/release in rawhide: 20200211-1.fc33
URL: http://www.etallen.com/cpuid.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/360/

Comment 1 Upstream Release Monitoring 2020-04-27 12:45:31 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.etallen.com/cpuid/cpuid-20200427.src.src.tar.gz to ./cpuid-20200427.src.src.tar.gz

Comment 2 Fedora Update System 2020-04-27 13:45:54 UTC
FEDORA-2020-19249193df has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-19249193df

Comment 3 Fedora Update System 2020-04-27 14:05:43 UTC
FEDORA-2020-b9723c473d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b9723c473d

Comment 4 Fedora Update System 2020-04-28 03:23:44 UTC
FEDORA-2020-19249193df has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-19249193df`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-19249193df

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-04-28 03:52:05 UTC
FEDORA-2020-b9723c473d has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b9723c473d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b9723c473d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-06 03:07:27 UTC
FEDORA-2020-b9723c473d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-06-07 19:46:28 UTC
FEDORA-2020-19249193df has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-07-14 18:58:43 UTC
FEDORA-EPEL-2020-d662b4c136 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d662b4c136

Comment 9 Fedora Update System 2020-07-15 01:28:10 UTC
FEDORA-EPEL-2020-d662b4c136 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d662b4c136

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-07-30 18:13:11 UTC
FEDORA-EPEL-2020-d662b4c136 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.